Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001703ScribusGeneralpublic2005-02-20 12:252010-05-29 14:38
Reporterplinnell 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3.4cvs 
Target VersionFixed in Version1.5.0svn 
Summary0001703: Convert important structs (StVorL, etc) into proper classes
DescriptionConvert important structs (StVorL, etc) into proper classes with sensible defaults and set methods that sanity-check input - per roadmap
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0009858)
mhanski (developer)
2006-04-12 15:44

on the roadmap for 1.3.2, changing the status to "acknowledged"

- Issue History
Date Modified Username Field Change
2005-02-20 12:25 plinnell New Issue
2006-04-12 15:44 mhanski Note Added: 0009858
2006-04-12 15:44 mhanski Status new => acknowledged
2006-04-12 15:44 mhanski OS => all
2006-04-12 15:44 mhanski OS Version => all
2006-04-12 15:44 mhanski Platform => all
2006-04-12 15:44 mhanski Product Version 1.3 => 1.3.4cvs
2010-05-29 14:26 cbradney Status acknowledged => resolved
2010-05-29 14:26 cbradney Fixed in Version => 1.5.0svn
2010-05-29 14:26 cbradney Resolution open => fixed
2010-05-29 14:26 cbradney Assigned To => cbradney
2010-05-29 14:38 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker